Thursday, November 14, 2019
yunohost@conference.lightwitch.org
November
Mon Tue Wed Thu Fri Sat Sun
        1 2 3
4 5 6 7 8 9 10
11
12 13
14
15
16
17
18
19
20
21
22
23
24
25 26 27 28 29 30  
             
YunoHost support room | Don't ask to ask, just ask ! | Be patient and stay polite with everybody (this is a free software project ran by volunteers) | No answer? Post on the forum: https://forum.yunohost.org | This room is mirrored via Echo1 | Donate: https://liberapay.com/YunoHost

[06:46:56] <irc> <Pierre0412> @item(buflist):button1salut
[10:58:58] <irc> <jump_spider:allgood.dev> Hello there, my yunohost installation fails on every command due to moulinette not being able to import `write_to_yaml`. Any known fixes? I'm sure I caused the error due to user error
[10:59:01] <irc> <jump_spider:allgood.dev> * Hello there, my yunohost installation fails on every command due to moulinette not being able to import `write_to_yaml`. Any known fixes? I'm sure I caused the fault due to user error
[11:28:24] <irc> <Alekswag> are you up to date for the moulinette package
[11:33:16] <irc> <jump_spider:allgood.dev> Not sure, how do I go about updating it?
[11:48:40] <irc> <Alekswag> are there any pending upgrades ?
[11:50:01] <irc> <jump_spider:allgood.dev> Well, literally every command errors out
[11:50:04] <irc> <jump_spider:allgood.dev> So it's hard to tell
[11:50:13] <irc> <Alekswag> ugh...
[11:50:22] <irc> <Alekswag> so what about running "apt update && apt dist-upgrade"
[11:50:35] <irc> <jump_spider:allgood.dev> Ah, no, already tried that
[11:51:38] <irc> <jump_spider:allgood.dev> In fact, I'm worried that's what caused the issue
[11:52:06] <irc> <Alekswag> well then what happens when yÃou try it, does it work, does it fail, does it shows an error message
[11:52:42] <irc> <jump_spider:allgood.dev> Base Debian commands work fine, having ssh'd into the server. It's only yunohost commands that error
[18:37:13] <irc> <jump_spider:allgood.dev> It looks like there's a 3.7.0 tag for moulinette on github and Debian Stretch only has 3.6.4.1